### Property

# Adw ViewStack:visible-child

#### Declaration

    property visible-child: Gtk.Widget [ read, write ]

#### Description [src]

The widget currently visible in the stack.

Type: | `GtkWidget`
Available since: | 1.0

Getter method | `adw_view_stack_get_visible_child()`
Setter method | `adw_view_stack_set_visible_child()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no